Bug 61019 - Micron PC P4 1.5 GHz Freezes Up
Micron PC P4 1.5 GHz Freezes Up
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 05:10 EST by william rose
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
From dmesg (6.38 KB, text/plain)
2002-03-12 05:14 EST, william rose
no flags Details

  None (edit)
Description william rose 2002-03-12 05:10:08 EST
Description of Problem:
RH 7.2 w/kernel 2.4.7-10 running on a Micron CLIENTPRO PC with 128M 133 RAM, 
NVIDIA TNT2 16M, 20G IDE HD, Intel P-IV 1.5GHz Stepping 2, PCI BIOS 2.10, E-IDE 
Driver 6.31, Intel Etherpro 100 driver. The machine freezes up completely. It 
seems this occurs most of the time when I am in a shell in KDE or just on the 
console when not running X. No keyboard or mouse response. Other machines can 
not ping it, or ssh into it. This HD light flickers some even after the freeze 
up. Most of the time, this occurs when I press TAB to use command line 
completion. This is not always the case however. It seems to occur more 
frequently when I have an SMB share mounted and am trying to access the NTFS 
filesystem. I downloaded all updates for 7.2 onto my Win2K machine and am 
trying to upgrade all errata, but can't keep the thing running long enough. I 
chose this method, because it kept freezing up FTPing the RPMs directly from 
the site to the local drive. Note also, that the drive is split into 4 
partitians, the first 3 are RedHat, and the last is Win2K Pro. When I boot into 
Win2K using Grub, the system runs fine.

Version-Release number of selected component (if applicable):
7.2

How Reproducible:
Most of the time.

Steps to Reproduce:
1. Use command line completion, else let the machine run for a while.
2. 
3. 

Actual Results:
Frozen

Expected Results:
running

Additional Information:
BogoMIPS 2981.88!
Comment 1 william rose 2002-03-12 05:14:22 EST
Created attachment 48244 [details]
From dmesg
Comment 2 Arjan van de Ven 2002-03-12 05:25:16 EST
Could you look at bug 55040 to see how to use the "noathlon" kernel option ?
It might be that you're hit by this..
Comment 3 Bugzilla owner 2004-09-30 11:39:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.